@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');

.main-header__title span,
h1,
h2,
h3,
h4,
h5,
h6,
legend,
.main-footer h1,
.main-footer h2,
.main-footer h3,
.main-footer h4,
.main-footer h5,
.main-footer h6,
.main-footer p,
.main-footer li,
.main-footer blockquote,
.main-footer cite,
.main-footer dd,
.main-footer .btn {
    font-family: 'Lato', sans-serif;
    letter-spacing: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    font-weight: 400 !important;
}

h1,
h2,
h1 a,
h2 a {
    color: #8f0101 !important;
}

.page_index:not(.indexSite) .main-header__title {
    margin: auto;
    max-width: none;
}

@media (min-width: 576px) {
    .page_index:not(.indexSite) .main-header__title {
        margin: 7.5vh auto 15vh auto;
        max-width: 75vw;
    }
}

a.btn-primary:link,
a.btn-primary:visited {
    color: #fff;
}

a.btn-primary:link:hover,
a.btn-primary:visited:hover {
    color: inherit;
}

.article-page {
    background: #ebeff5;
}

.list-galleys a {
    color: #fff;
}

/*make articel titles and author names black*/
.section_dark h4 a,
.section_dark a.article__btn {
    color: #333;
}

/*make background to issue grey*/
.issue {
    background: #fff;
}

.article-page,
.archived-issue__date,
.issue {
    color: #000;
}

/*make background to sections grey*/
.issue-section,
.annoucements,
.issue>.container {
    border-bottom: 1px solid #8f0101;
}

.issue-section {
    margin: 0 auto;
}

@media (min-width: 576px) {
    .issue-section {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .issue-section {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .issue-section {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .issue-section {
        max-width: 1140px;
    }
}

/*make articel title red and in red*/
.issue__title span:last-of-type {
    font-family: 'verdana', sans-serif;
    font-weight: inherit;
}

.issue__title span:last-of-type:before {
    content: none;
}

.issue__meta:first-of-type {
    color: #8f0101;
}

.section_dark p,
.section_dark h4 a,
.section_dark span {
    color: #333;
}

.main-header__title {
    width: auto;
    font-size: 2.7rem;
    text-shadow: 0px 0px 63px #000000;
    font-family: 'Lato', sans-serif;
}

.main-header__title img {
    height: auto;
    max-width: 100%;
}

@media (min-width: 967px) {
    .main-header__title img {
        max-width: 80%;
    }
}

@media (min-width: 576px) {
    .main-header__title {
        font-size: 4rem;
    }
}

.main-header__title {
    padding: .5rem 0;
}

@media (min-width: 576px) {
    .main-header__title {
        margin: .5rem auto 3rem auto !important;
    }
}

@media (min-width: 967px) {
    .main-header__title {
        max-width: 75vw !important;
    }
}

.main-header__title a {
    color: #ebeff5;
}

.main-header {
    background: none;
    margin: 0 auto;
}

@media (min-width: 967px) {
    .main-header {
        max-width: 980px;
    }
}

.main-header a.main-header__admin-link {
    background-color: #fff;
    color: #8f0101;
}

.main-header a.main-header__nav-link {
    margin: 0 .7vw;
}

.main-header a.main-header__nav-link:hover,
.main-header a.main-header__nav-link:focus,
.main-header a.main-header__nav-link:active,
.main-header a.main-header__nav-link:hover,
.main-header a.main-header__admin-link:hover,
.main-header a.main-header__nav-link:focus,
.main-header a.main-header__admin-link:focus,
.main-header a.main-header__nav-link:active,
.main-header a.main-header__admin-link:active {
    color: #fff;
    background-color: #8f0101;
}

.main-header__title span {
    background-color: inherit;
}

.main-header {
    padding-top: 2.5vh;
}

.article__meta {
    font-size: inherit;
}

.issue-section__title,
.archived-issue__title {
    color: #8f0101;
}

.issue__header .issue__meta {
    color: inherit;
}

/*adding styling for photo credits*/

p.toc_alt_credits {
    font-size: 14px;
    font-style: italic;
    width: 66%;
}

p.alt_credits {
    font-size: .8em;
    font-style: italic;
    width: 80%;
}